/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "Visual Servoing Platform", "index.html", [
    [ "ViSP 3.5.0 main page", "index.html", [
      [ "Introduction", "index.html#intro_sec", null ],
      [ "Software architecture", "index.html#arch_sec", null ],
      [ "Download", "index.html#download_sec", null ],
      [ "Installation", "index.html#install_sec", null ],
      [ "Tutorials for ViSP users", "index.html#tutorial", [
        [ "ViSP iOS", "index.html#tuto_ios", null ],
        [ "ViSP for Java", "index.html#tuto_java", null ],
        [ "ViSP for Android", "index.html#tuto_android", null ],
        [ "ViSP for Unity", "index.html#tuto_unity", null ],
        [ "Installation from prebuild SDK", "index.html#tuto_install_sdk", null ],
        [ "Installation from source", "index.html#tuto_install_src", null ],
        [ "Installation from cross-compiling", "index.html#tuto_install_crosscompiling", null ],
        [ "Installation from Docker images", "index.html#tuto_install_docker", null ],
        [ "Getting started", "index.html#tuto_started", null ],
        [ "Linear algebra operations", "index.html#tuto_linear_algebra", null ],
        [ "Image manipulation", "index.html#tuto_image", null ],
        [ "Image processing", "index.html#tuto_imgproc", null ],
        [ "Camera calibration", "index.html#tuto_calib", null ],
        [ "Tracking", "index.html#tuto_tracking", null ],
        [ "Detection", "index.html#tuto_detection", null ],
        [ "Computer vision", "index.html#tuto_computer_vision", null ],
        [ "Visual servoing", "index.html#tuto_vs", null ],
        [ "Assignment algorithm", "index.html#tuto_munkres", null ],
        [ "Bridges over other frameworks (OpenCV, MATLAB, ROS-1)", "index.html#tuto_bridge", null ],
        [ "Other tools", "index.html#tuto_tools", null ]
      ] ],
      [ "Tutorials for ViSP developers", "index.html#tutorial_dev", [
        [ "Contributing to ViSP source code", "index.html#tuto_coding", null ],
        [ "Extanding ViSP with contrib modules", "index.html#tuto_contrib", null ]
      ] ],
      [ "Citing ViSP", "index.html#Citing_ViSP", null ],
      [ "Using ViSP", "index.html#Examples_sec", null ],
      [ "How to help ?", "index.html#Howto_sec", null ]
    ] ],
    [ "Tutorials for ViSP users", "tutorial_mainpage.html", "tutorial_mainpage" ],
    [ "Tutorials for ViSP developers", "tutorial_mainpage_dev.html", "tutorial_mainpage_dev" ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Bibliography", "citelist.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Examples", "examples.html", "examples" ]
  ] ]
];

var NAVTREEINDEX =
[
"AROgreBasic_8cpp-example.html",
"classvpAR.html#aba1545d84f55652e41bc794cd1fb7272",
"classvpAfma6.html#af0e131fc77d9bef6d3bb14839cb8b89f",
"classvpCameraParameters.html#a2b9daeb7d27588d66b899d47ceb4e697",
"classvpColVector.html#af5b4acad25d3e9005277ff1a75d615c6",
"classvpDetectorBase.html#a82a81b0283a156c0b40cbc2fe9a15709",
"classvpDisplay.html#ac93ab5b811b039b8c04a07cae2b49ed4aba772900ac5eacd05ec83043ee192c30",
"classvpDisplayGDI.html#a0733517d94c4bb5e074e28db061bb6ff",
"classvpDisplayGTK.html#a647d2b39bff966d4f1b1a32e5e8cd2f3",
"classvpDisplayOpenCV.html#abf2f6adf1da54113456d864eb8d5be72",
"classvpDisplayX.html#a172f4e2178d4cc3d8bcae6cfb3a61de5",
"classvpDot2.html#a5e24e0de0ce54e6a651ad469f58d9730",
"classvpFeatureLine.html#a5c8b28a205cf841259d0cfeafba555be",
"classvpFeatureMomentBasic.html#a32eed071f5f880424203aa46e69946ee",
"classvpFeaturePoint.html#a1e1a28c66db08091cd315b1c33f5c958",
"classvpFeatureTranslation.html#ac0c9439fa4939b10b0bc126fb667f73e",
"classvpForceTwistMatrix.html#a817214e27a00576acd7bfae82be0cfd8",
"classvpHomogeneousMatrix.html#a66a1b31b8d75d376f30be0783591f733",
"classvpImageConvert.html#aa9d7e27814688a5090e1485b1c65b65d",
"classvpImageQueue.html#a473a5efa04e33d1495dfb80dd4f7f6ad",
"classvpKeyPoint.html#a10b25517897cde2eb5aec6c4c979fc5bae0e319b47bfee3b5f190014684ee2417",
"classvpKeyPoint.html#a85888617caa8a1ffb8d3474a29e0a55da5bdca4315d831934eddbd9d159675140",
"classvpKinect.html#a57eb3bca5162db62f2c2009a7c64b86d",
"classvpMath.html#a620673b2cc2c8838f978e38c5ce0e24d",
"classvpMatrix.html#af6db29de84e2dfbea35b5d2104a1d9e6",
"classvpMbDepthDenseTracker.html#aef2f4dbb7135ecceb65d584c0c2eb8f0",
"classvpMbEdgeKltTracker.html#a086505b365f09cb2075f9b32135479ca",
"classvpMbEdgeKltTracker.html#ad65256874b681edfae25eaa2925edf84",
"classvpMbEdgeTracker.html#ac14e7f6548e5b12be2376e8b89382184",
"classvpMbGenericTracker.html#a82e589c5ced35ffeca9431f58dda61cf",
"classvpMbKltTracker.html#a28e21db5e230f4498630f5f83c6d026a",
"classvpMbTracker.html#a44f0b1b94b93935f8e7df392a7fd6eca",
"classvpMbtDistanceKltPoints.html#a682f2c278bd6176ae230abc5fb6b454c",
"classvpMbtXmlGenericParser.html#a0910003831c3b1d659d6391237fd6882",
"classvpMeLine.html#a51dcdf1355cd684d1ccb7227347c9e7a",
"classvpMomentAlpha.html#a9a70715972a1e415e155b77f77f156d7",
"classvpNetwork.html#a29ca2f641b331773db5b8040f87434ba",
"classvpPlane.html",
"classvpPose.html#a94c4988f3e2ac9cbf4e00ead4d3a8e4f",
"classvpPylonGrabberGigE.html#ac0f5b8afc68f5d981acdeab29b5643a7",
"classvpRealSense.html#a4a573656b6e68497a1bfdaaf32a22571",
"classvpRobot.html#a446a17c11e9f070328a31d07197276c4",
"classvpRobotAfma4.html#aeca8a81d5e071ed781d42e5edf074356",
"classvpRobotBiclops.html#aafc751044115adcfc65496de39e5b96ea7b4a6c85990039d04b814fd40b8aa5b8",
"classvpRobotFranka.html#ad2b9eb784b610f97fc50b524c81790d6",
"classvpRobotSimulator.html#a4dedf850a7825451ae5955b08134659b",
"classvpRobotViper650.html#a7a452501f61cf2947c8b8746387eff74",
"classvpRobotWireFrameSimulator.html#a123394948b4cf5c4bf4a668e16066877",
"classvpRobotWireFrameSimulator.html#aa56da9178c80a4c40881c49966639493",
"classvpRotationMatrix.html#aec45414c86f52fa332c6d98cd8c86e57",
"classvpRzyzVector.html#a048db5d9b7dba1d25bf8bebea153df19",
"classvpServo.html#ac9fe39103528ecf8580b1e898931b99f",
"classvpSimulatorAfma6.html#a2aa166cabea80bd401edc7bd3748f3f8",
"classvpSimulatorAfma6.html#af9927eed8dbd89a26db68db045c4087a",
"classvpSimulatorViper850.html#a0fd30f2cfa278adbbbf89d1cbdd2a4b8a6d42ada397e436f38d0b0c1423ce4f49",
"classvpSimulatorViper850.html#ad2fdfde88dc5ee37bed4c02b36ee52f7",
"classvpSubMatrix.html#a4140fe96cd19f5d00d3ec4c0226fe07f",
"classvpSubRowVector.html#afcaca5648e3ba8b861b65a31711292bf",
"classvpTemplateTrackerMI.html#abe0c138b8981a42e461ad4f366c5c58f",
"classvpTemplateTrackerMIForwardAdditional.html#a1d4410c55ac0a9ec7e79faff9992f742",
"classvpTemplateTrackerMIForwardCompositional.html#a820779e86c241b8fb20d2f05e9991fcc",
"classvpTemplateTrackerMIInverseCompositional.html#ae9b06ab620fb9ae9111599c52eedc055ac1dd7427c77c3b4b9929eb33d9917854",
"classvpTemplateTrackerSSDForwardAdditional.html#a08c57b700d6d9e2094cad422d4bbc59f",
"classvpTemplateTrackerSSDInverseCompositional.html#a3d591fe793e7fa45b85348834992509e",
"classvpTemplateTrackerWarpRT.html#af09b65e7c6ce7b1fb7e0380ca2cddc5b",
"classvpTemplateTrackerZNCCForwardAdditional.html#ac44069ebe8fe94b46bc86b61c9820e19",
"classvpTracker.html#a806306f4f9935200b86c0cf1b2a71d6f",
"classvpVelocityTwistMatrix.html#a567c723cc2b58ebcaca68078156923b3",
"classvpViper850.html#a2626ad385ddb160045615b707738f821",
"classvpWireFrameSimulator.html#a426625b22495432c9212038ce9c70b1b",
"classvpXmlParserHomogeneousMatrix.html#a126be767cc48a7d5272f4b5935626873a1b739c0001fd1efdf02e8af4b51ae9ae",
"functions_h.html",
"group__group__imgproc__sharpening.html#gafb50118d457c90b9afc61ad377996ba8",
"servoSimuFourPoints2DPolarCamVelocityDisplay_8cpp-example.html",
"testImageResize_8cpp-example.html",
"tutorial-detection-apriltag-ios-realtime.html#distance_from_camera",
"tutorial-image-display-overlay.html#display_overlay_next",
"tutorial-install-opensuse.html#install_opensuse_next",
"tutorial-install-win10-msvc15.html#install_win10_msvc15_next",
"tutorial-tracking-mb-deprecated.html#mbdep_advanced_cao"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';